* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  height: 100%;
  text-align: center;
}

#splash {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 9999999;
  text-align: center;
  color: #c70019;
}

#splash-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.ad_t {
  font-family: "Oswald", sans-serif;
  font-weight: 900;
  font-size: 9vw;
  line-height: 0.9;
  white-space: nowrap;
  letter-spacing: -0.04em;
}

.hero {
  width: 100vw;
  padding-top: 32px;
  padding-bottom: 64px;
  background: #c70019;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.year {
  font-size: 17vw;
}

.jp {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 4vw;
  margin-top: 20px;
}

body.appear {
  background: #c70019; /*画面を開いた後の背景色を指定*/
}

/*画面遷移アニメーション*/
.splashbg1,
.splashbg2 {
  display: none;
}

/*bodyにappearクラスがついたら出現*/
body.appear .splashbg1,
body.appear .splashbg2 {
  display: block;
}

/*右に消えるエリア*/
body.appear .splashbg1 {
  animation-name: PageAnime;
  animation-duration: 1.2s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  content: "";
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 50%;
  transform: scaleX(1);
  background-color: #fff; /*伸びる背景色の設定*/
}

@keyframes PageAnime {
  0% {
    transform-origin: left;
    transform: scaleX(1);
  }
  50% {
    transform-origin: right;
  }
  100% {
    transform-origin: right;
    transform: scaleX(0);
  }
}

/*左に消えるエリア*/
body.appear .splashbg2 {
  animation-name: PageAnime2;
  animation-duration: 1.2s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  content: "";
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh;
  top: 0;
  right: 50%;
  transform: scaleX(1);
  background-color: #fff; /*伸びる背景色の設定*/
}

@keyframes PageAnime2 {
  0% {
    transform-origin: right;
    transform: scaleX(1);
  }

  50% {
    transform-origin: left;
  }
  100% {
    transform-origin: left;
    transform: scaleX(0);
  }
}

/*画面遷移の後現れるコンテンツ設定*/
#container {
  opacity: 0; /*はじめは透過0に*/
}

/*bodyにappearクラスがついたら出現*/
body.appear #container {
  animation-name: PageAnimeAppear;
  animation-duration: 1s;
  animation-delay: 0.2s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes PageAnimeAppear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.c_s {
  font-family: "Oswald", sans-serif;
  font-size: 8vw;
  color: #fff;
  margin-top: 64px;
}

footer {
  padding: 32px auto;
}

.f_logo {
  height: 40px;
  margin: 128px auto 32px;
}

@media screen and (max-width: 768px) {
  .top_img {
    height: 50px;
  }

#splash img{
  height: 50px;
}

  .ad_t {
    font-family: "Oswald", sans-serif;
    font-size: 24vw;
    line-height: 1.1em;
  }

  .year {
    font-size: 40vw;
  }

  .jp {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 8vw;
    margin-top: 20px;
  }

  .list_c {
    max-width: 85%;
    font-size: 12px;
  }
  .sublist_c {
    margin-left: 12px;
    font-size: 10px;
    line-height: 1.5rem;
  }
  .gokaku {
    margin: 0 auto;
    max-width: 85%;
    font-size: 12px;
    line-height: 1.5rem;
    font-weight: 800;
  }
}
